Create an applicant
POST/api/public/applicant
Creates an applicant in the verification flow selected by flowName and returns the applicant profile. The request is rejected if an applicant with the same externalUserId already exists, or if the email or the phone belongs to another applicant. To let the applicant pass the verification, create a token with POST /api/public/applicant/{applicantId}/token.
Request
Responses
- 201
- 400
- 401
Created
Bad request: the request body or the parameters are not valid
Unauthorized: the x-private-app-key header is missing or not valid